we have installed a OES-Server(SLES) and we are using a NSS-Volume on it.
Now i will create a new NS-Volume but the iManager 2.5 said:
NSS-Versionfile could not be opened, may NSS is not running on this
But the Users are working on this NSS-Volume without any problems.

How can i resolve this issue, i need some more volumes.